Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# Inti::Slot Class Reference

Base class for slots that can connect to Inti::Signals and Inti::G::Signals. More...

`#include <inti/slot.h>`

Inheritance diagram for Inti::Slot:

List of all members.

## Protected Member Functions

- Slot ()
    Constructor.
- virtual ~Slot ()=0
    Destructor.

## Detailed Description

Base class for slots that can connect to Inti::Signals and Inti::G::Signals.

The documentation for this class was generated from the following file:

- slot.h

Main Page - Footer